body {
    height: 100vh;
    background: linear-gradient(135deg, #8052EC, #D161FF);
}

.container {
    width: 70%;
    padding: 120px;
    margin: auto;
}

input {
    width: 100%;
    height: 50px;
    font-size: 30px;
}

button {
    padding: 5px 10px;
    border: none;
    border-radius: 10px;
    background: black;
    margin-top: 40px;
    color: white;
}

ul {
    margin: 0;
    list-style: none;
    padding: 0;
}

li {
    color: white;
    font-size: 24px;
    margin: 5px 0;
    cursor: pointer;
}
